Subject: Ticket Assigned - esc la c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 05:47:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la c sruthi meloth                    Bot:  Hi again! Bot:  Please enter your name Customer:  sruthi meloth Bot:  Hi Sruthi Meloth ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557391311            09:39 AM, 16th Jul                   Mohammed                    Hi Sruthi, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:40 AM, 16th Jul                     sruthi meloth                    Hi Mohammed, good morning           09:41 AM, 16th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:42 AM, 16th Jul                     sruthi meloth                             09:43 AM, 16th Jul                     sruthi meloth                             09:43 AM, 16th Jul                     sruthi meloth                    I have requested a return, and still waiting for the pickup           09:44 AM, 16th Jul                     sruthi meloth                    Can i know the status and when will the agent come for collection?           09:45 AM, 16th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:45 AM, 16th Jul                     sruthi meloth                    Or else please let me know if i have to return the item to store nearby           09:45 AM, 16th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:46 AM, 16th Jul                   Mohammed                   Is there anything else may I assist you?           09:46 AM, 16th Jul                     sruthi meloth                    Sure I will wait           09:47 AM, 16th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 AM, 16th Jul                     sruthi meloth                    Thank you for the assistance           09:47 AM, 16th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622145